Facebook

Fermé
boucherah Messages postés 9 Date d'inscription dimanche 24 août 2014 Statut Membre Dernière intervention 15 mai 2016 - 5 sept. 2014 à 22:41
Known001 Messages postés 2339 Date d'inscription mardi 28 août 2012 Statut Membre Dernière intervention 16 novembre 2018 - 6 sept. 2014 à 11:21
Bonjour,
J'ai un ipad ios 5,0,1 et je veux installé l'app facebook mais ce dernier me demande ios 7 pr pouvoir l'installé
ps : j'ai pas mis mon ipad a jour vers la version ios 5,1,1
merci de votre aide ...



3 réponses

Utilisateur anonyme
5 sept. 2014 à 23:04
Bonjour. La réponse est dans la question: il te faut iOS 7.
0
boucherah Messages postés 9 Date d'inscription dimanche 24 août 2014 Statut Membre Dernière intervention 15 mai 2016
5 sept. 2014 à 23:09
et comment faire pour avoir ios 7 !!
0
Known001 Messages postés 2339 Date d'inscription mardi 28 août 2012 Statut Membre Dernière intervention 16 novembre 2018 322
5 sept. 2014 à 23:11
Avoir un appareil le supportant

Si la mise à jour ne vas pas plus loin que 5.1.1 alors il te faut un nouvel iPad
0
boucherah Messages postés 9 Date d'inscription dimanche 24 août 2014 Statut Membre Dernière intervention 15 mai 2016
5 sept. 2014 à 23:16
et si je le met à jour c'est sans risque !!!
mercii
0
Known001 Messages postés 2339 Date d'inscription mardi 28 août 2012 Statut Membre Dernière intervention 16 novembre 2018 322
6 sept. 2014 à 11:21
Si tu es au max il n'y en aura pas, donc pas possible du coup tu devras t'en racheter un plus récent.
0